WordPress 3.6-4.5.2 - Authenticated Revision History Information Disclosure

Affects WordPresses

fixed in version 4.5.3
fixed in version 4.5.3
fixed in version 4.5.3
fixed in version 4.4.4
fixed in version 4.4.4
fixed in version 4.4.4
fixed in version 4.4.4
fixed in version 4.3.5
fixed in version 4.3.5
fixed in version 4.3.5
fixed in version 4.3.5
fixed in version 4.3.5
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.2.9
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.1.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 4.0.12
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.9.13
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.8.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 3.7.15
fixed in version 4.5.3
fixed in version 4.5.3

References

CVE 2016-5835
URL https://wordpress.org/news/2016/06/wordpress-4-5-3/
URL https://github.com/WordPress/WordPress/commit/a2904cc3092c391ac7027bc87f7806953d1a25a1
URL https://www.wordfence.com/blog/2016/06/wordpress-core-vulnerability-bypass-password-protected-posts/

Classification

Type UNKNOWN

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 10235
Verified No
WPVDB ID 8519

Timeline

Publicly Published 2016-06-21 (over 3 years ago)
Added 2016-06-21 (over 3 years ago)
Last Updated 2018-08-29 (about 1 year ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin